Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IDS version 4 signature update problem?

Dear all,

I have tried to update the signature in my 4210, which is using version 4 software. After the sensor retrieved the .pkg file from the ftp server, there is no response from the sensor through the console. May I know if I am using the ftp server which is not included in the list of supported ftp server from cisco, will this make to signature update failure? If not, what is the problem? Thanks

Gary

4 REPLIES
Cisco Employee

Re: IDS version 4 signature update problem?

If your ftp server is incompatible then you would have recieved an "download file does not exist" error. Did you see this type of error message? If not, did you see a message stating the sensor was being rebooted? If so, this means that the upgrade file was successfully downloaded.

What is the state of the sensor now? If you can run cli, please send me the results from a "show tech" command.

If you like, you can email me your response: jamesand@cisco.com

Thanks,

Jim Anderson

New Member

Re: IDS version 4 signature update problem?

Dear Jim,

Thanks for your reply. By the way, I can update the sensor using the file "IDS-sig-4.0-1-S42.rpm.pkg", but not the file "IDS-K9-sp-4.0-2-S42.rpm.pkg".

Gary

New Member

Re: IDS version 4 signature update problem?

Gary, i had the same problem however when i used a http:// link it worked. I am not sure why it failed using a ftp link because i upgraded IDS-sig-4.0-1-S42.rpm.pkg using the same ftp server.

Also when i upgraded to IDS-K9-sp-4.0-2-S42.rpm.pkg, it did not let me log into my IDS 4230FE. I had to reboot my sensor and then i could log back in.

Good luck

Cisco Employee

Re: IDS version 4 signature update problem?

Can you please give me some more detail when the update with file, "IDS-K9-sp-4.0-2-S42.rpm.pkg", fails?

107
Views
0
Helpful
4
Replies
CreatePlease login to create content